## plait 1.6.2

=== debian/changelog ===
plait (1.6.2-4) experimental; urgency=medium

  * QA upload.
  * debian/control: Bump Standards-Version to "4.7.2".
  * debian/upstream/metadata: Add upstream metadata information.

 -- Ricardo Henrique Pires dos Reis <ricardoreis@alunos.utfpr.edu.br>  Mon, 23 Jun 2025 20:27:11 -0300

plait (1.6.2-3) unstable; urgency=medium

  * QA upload.
  * Drop mpg321 alternative dependency.
  * Run wrap-and-sort -ast.
  * Drop whitespace in control files.
  * Use dh sequencer, switch to v13 compat.
  * Add homepage link.
  * Set Rules-Requires-Root: no
  * Bump watchfile compat version to 4.
  * Add lintian override for playlist html template.
  * Add Vcs-* fields.

 -- Andreas Metzler <ametzler@debian.org>  Thu, 28 Mar 2024 10:28:50 +0100

plait (1.6.2-2) unstable; urgency=medium

  * QA upload.
  * Convert to source format 3.0 (quilt).
  * Update debhelper to compat 7. (Closes: #965781)
  * Add missing rules targets. (Closes: #999023)
  * Drop invalid URLs.

 -- Bastian Germann <bage@debian.org>  Thu, 18 May 2023 16:37:12 +0200

plait (1.6.2-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 16:38:25 +0100

plait (1.6.2-1) unstable; urgency=low

  * New upstream release allowing removal of some packaging patches.
    (Closes: #498651)
  * Modified debian/rules to ensure .awk and .html files are non-executable.
  * Added debian/README.source file to describe quilt usage.
  * Added ${misc:Depends} to dependencies
  * Bumped standards version to 3.8.3.
  * Added a description to the patch.
  * Modified copyright file to point to specific version of the GPL.

 -- David Symons <david.symons@liberatedcomputing.net>  Wed, 30 Dec 2009 15:03:16 +1100

plait (1.5.2-2) unstable; urgency=high

  * Use mktemp for temporary files to prevent possible attack using
    symlinks in /tmp. (Closes: #496381)
    Thanks to Vincent Bernat for the patch.

 -- David Symons <david.symons@liberatedcomputing.net>  Sun, 31 Aug 2008 00:02:13 +1000

plait (1.5.2-1) unstable; urgency=low

  * Initial release (Closes: #484174)
  * Patched the upstream manpages to be lintian clean.

 -- David Symons <david.symons@liberatedcomputing.net>  Sun, 01 Jun 2008 09:02:23 +1000
