=== debian/control ===
Source: plait
Section: sound
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper-compat (= 13),
Rules-Requires-Root: no
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/debian/plait
Vcs-Git: https://salsa.debian.org/debian/plait.git
Homepage: https://sourceforge.net/projects/plait/

Package: plait
Architecture: all
Depends:
 wget,
 ${misc:Depends},
Recommends:
 mpg123 | amarok | mp3-decoder,
Description: command-line jukebox
 Plait (pronounced "play") is a command-line jukebox and music player
 front end. It understands brief, easy to type queries that pick a
 single song, mix queries that combine works from multiple artists,
 stream queries that find Shoutcast radio streams, and everything in
 between.
 .
 A variety of filters are available to pick just the music you want
 to hear. In order to actually play the music it finds, Plait
 automatically hands off a play list to one of the supported
 music players (or you can use it manually with any player that
 supports .m3u playlists).
