=== debian/rules ===
#!/usr/bin/make -f

execute_after_dh_auto_install:
	# The plait script includes its own installer (--install) but it does
	# some questionable things (like some 'rm -rf's). So instead we'll
	# mimic it.
	sed "s:%INSTALLDIR%:/usr:g" plait > ${CURDIR}/debian/plait/usr/bin/plait
	chmod 755 ${CURDIR}/debian/plait/usr/bin/plait
	install -m755 plaiter ${CURDIR}/debian/plait/usr/bin/
	cp *.awk ${CURDIR}/debian/plait/usr/share/plait/
	cp playlist.html ${CURDIR}/debian/plait/usr/share/plait/
	chmod 644 ${CURDIR}/debian/plait/usr/share/plait/*.awk
	chmod 644 ${CURDIR}/debian/plait/usr/share/plait/*.html

%:
	dh $@
