=== debian/watch ===
version=4

http://sf.net/plait/plait-([\d.]+)\.tar\.gz
